Bug 399271 - syslogd memory leak
syslogd memory leak
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sysklogd (Show other bugs)
5.2
All All
medium Severity medium
: ---
: ---
Assigned To: Peter Vrabec
Brian Brock
:
Depends On: 275181
Blocks: 429271
  Show dependency treegraph
 
Reported: 2007-11-26 04:46 EST by Jose Plans
Modified: 2013-04-15 04:53 EDT (History)
3 users (show)

See Also:
Fixed In Version: RHBA-2008-0043
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-16 10:54:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 5 errata-xmlrpc 2008-01-16 10:54:21 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0043.html

Note You need to log in before you can comment on or make changes to this bug.